<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="start_button">Uruchom Meta-Plugin</string>
    <string name="log_headline">Dziennik:</string>
    <string name="log_placeholder">Na razie nic…</string>
    <string name="choose_plugins">Wybierz wtyczki:</string>
    <string name="creating_core_sdk">Tworzenie Core SDK…</string>
    <string name="starting">Uruchamianie Meta Plugin…</string>
    <string name="core_sdk_creation_successful">Core SDK utworzony pomyślnie</string>
    <string name="validate_action_id">Zatwierdź numer operacji…</string>
    <string name="action_id_not_valid">Błąd: Numer operacji (Action-ID) nie został ustawiony na 9-cyfrową sekwencję cyfr w pliku „MainActivity.kt”.</string>
    <string name="choose_theming">Wybierz motyw</string>
</resources>